How to install licq-plugin-qt4 on Debian Unstable (Sid)